@media screen and (min-width:480px) and (max-width:650px) {
    .frant_b .views-row, .frand_list2 .views-row {
  display: inline-block;
  vertical-align: top;
  width: 47%;
  margin: 0.5%;
    }
}
@media screen and (max-width:480px) {
       .frant_b .views-row, .frand_list2 .views-row {
  display: block;
  vertical-align: top;
  width: 90%;
  margin: 10px auto;
    } 
    .foot_t1 .col-sm-5{margin-top: 58px;}
}
@media screen and (min-width:769px) {
   #main-menu>div>nav>ul>li.expanded:hover>ul {
    display: block;
    position: absolute;
    background: #eee;
    top: 52px;
    width: 100%;
    left:0;
    padding-top: 15px;
    padding-bottom: 15px;
  } 
#main-menu>div>nav>ul>li.expanded:hover>ul>li {
    float: left;
    width: 25%;
  }
#main-menu>div>nav>ul>li.expanded:hover>ul>li>a {
    font-weight: bold;
    color: #000;
    font-size: 16px;
    line-height: 150%;
  }
.mobile-menu-toggle {
      display: none;
      text-align: center;
  }
}
@media screen and (max-width:768px) {
    #main-menu>div>nav>ul>li.expanded:hover>ul {
    
  }
  #main-menu > div > nav > ul {
  width: auto;
  float: none;
  text-align: center;
  }
  #main-menu > div > nav > ul > li {
  float: none;
  display: block;
  width: 100%;
  }
        
    .drop-down-toggle {
    display: none;
    position: absolute;
  }
  .expanded .drop-down-toggle {
    display: block !important;
    position: absolute !important;
  }
  li.expanded, li.expanded:hover {
      position: relative !important;
  }
  .mobile-menu-toggle {
      text-align: center;
      font-family: Arial;
      cursor: pointer;
  }
  #block-nexus-main-navigation {
      display:none;
  }
  #block-nexus-main-navigation.show{
      display:block;
  }
  #slidebox-1 {
      display:none;
  }
  #slidebox-2 {
      display: block;
  vertical-align: top;
  width: 100%;
  float: none;
  }

}
